0

This question already has an answer here:

This is the error!:

Overfull \hbox (12.10773pt too wide) in paragraph at lines 13--19

I don´t understand it! It has apareces when i try to compilate with the next document:

\documentclass[11pt]{book}
\usepackage[utf8]{inputenc}
\usepackage[spanish,mexico]{babel}
\usepackage[T1]{fontenc}
%\usepackage{amsmath}
%\usepackage{amsfonts}
%\usepackage{amssymb}
%\usepackage{graphicx}
\usepackage{apacite}

\title{Manual de estrategias psicopedagógicas en el manejo de grupo desde la perspectiva sociocultural}
\author{Itzel Viridiana Gutiérrez Ruiz\\Mayra Yurieth Hernández Robledo}
\date{}
\begin{document}
\frontmatter
\maketitle
%\tableofcontents
%\mainmatter
\include{introduccion}
\backmatter
\bibliographystyle{apacite}
\bibliography{bibliografia}
\end{document}

marked as duplicate by Werner, user13907, Svend Tveskæg, user31729, Masroor Aug 27 '14 at 23:53

This question has been asked before and already has an answer. If those answers do not fully address your question, please ask a new question.

  • 1
    Welcome to TeX.SX! Those are warnings, but no errors – user31729 Aug 27 '14 at 21:45
  • Thanks! but it doesn´t compilate yet and what makes me weird is that in the place where the texmaker identified the warning its from the lines: \date{} \begin{document} \frontmatter \maketitle \tableofcontents \mainmatter \include{introduccion} – Sheltis Aug 27 '14 at 22:08
  • Strangely enough, when I compile your example, there is no warning at all, let alone an error message... Are you using the latest packages? – user31729 Aug 27 '14 at 22:11
  • Yesterday it compiled well despite the large title, that was not a problem. I fear the problem is inside the other file you load with \include. Perhaps inside there is something wrong that avoid to compile. As @ChristianHupfer says, what you show us is not an error, simply a warning. Please edit your questions and let us see the content of the file introduccion and search the error. – Aradnix Aug 27 '14 at 22:38
  • @ChristianHupfer There are the last packages, we installed MacTeX on a MacBook with MacOS X 10.9, and TeXMaker for write (and Sumblime Text 2 sometimes). Yesterday worked fine. – Aradnix Aug 27 '14 at 22:40

Browse other questions tagged or ask your own question.